{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "453c2d8f-5e7e-42af-96e3-96ead2f3b32c",
    "lastModificationSignature": "929ff1c202e27c1e0c6c708f0b9dfcda71508cbf59677738eb279f2de8bc96fd",
    "enabled": true
  }
}